Error 500 on taskcluster tasks

RESOLVED WORKSFORME

Status

Taskcluster
General
RESOLVED WORKSFORME
2 years ago
9 months ago

People

(Reporter: Tomcat, Unassigned)

Tracking

({intermittent-failure})

Details

(URL)

(Reporter)

Description

2 years ago
seems there was a lot of error 500 while trying to upload logs like:

https://tools.taskcluster.net/task-inspector/#YADq50JQSLyz-ibJZkzy4A/0

taskcluster:error] Error uploading "public/logs//log_error.log" artifact. Internal Server Error, incidentId: 9e246b77-44bf-4b62-9959-2e7bb
fcc72fd
----
errorCode:  InternalServerError
statusCode: 500
requestInfo:
  method:   createArtifact
  params:   {"0":"public/logs//log_error.log","taskId":"YADq50JQSLyz-ibJZkzy4A","runId":"0","name":"public/logs//log_error.log"}
  payload:  {
  "storageType": "s3",
  "expires": "2017-09-26T10:48:04.783Z",
  "contentType": "text/plain"
}
  time:     2016-09-26T12:12:10.157Z
details:
{
  "incidentId": "9e246b77-44bf-4b62-9959-2e7bbfcc72fd"
}
[taskcluster:error] Error calling 'stopped' for artifactHandler : Encountered error when uploading artifact(s)
[taskcluster 2016-09-26 12:14:48.988Z] Unsuccessful task run with exit code: -1 completed in 1797.002 seconds

seems its ok now, so filing in case we want to investigate the problem

Comment 1

2 years ago
82 automation job failures were associated with this bug yesterday.

Repository breakdown:
* autoland: 79
* fx-team: 3

Platform breakdown:
* linux64: 59
* android-4-3-armv7-api15: 13
* windowsxp: 3
* osx-10-7: 3
* windows8-64: 1
* linux32: 1
* android-api-15-gradle: 1
* android-4-0-armv7-api15: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1305409&startday=2016-09-26&endday=2016-09-26&tree=all

Comment 2

2 years ago
82 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* autoland: 79
* fx-team: 3

Platform breakdown:
* linux64: 59
* android-4-3-armv7-api15: 13
* windowsxp: 3
* osx-10-7: 3
* windows8-64: 1
* linux32: 1
* android-api-15-gradle: 1
* android-4-0-armv7-api15: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1305409&startday=2016-09-26&endday=2016-10-02&tree=all

Comment 3

9 months ago
No longer an issue, closing.
Status: NEW → RESOLVED
Last Resolved: 9 months ago
Resolution: --- → WORKSFORME
You need to log in before you can comment on or make changes to this bug.